/* TEMA */
.rounded {
  border-radius: 0.2rem !important;
}
.btn {
  border-radius: 0.2rem;
}
/*TAMAÑO ICONO EN MENU nav-item dropdown*/
.flaticon-381-networking {
  font-size: 20px;
}
.flaticon-381-list {
  font-size: 20px;
}

.sombra {
  -webkit-box-shadow: 5px 5px 9px 0px rgba(0, 0, 0, 0.38);
  box-shadow: 5px 5px 9px 0px rgba(0, 0, 0, 0.38);
}
